Bug 135664 - FC4: use AddHandler in default php.conf
FC4: use AddHandler in default php.conf
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
Reported: 2004-10-14 04:20 EDT by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.2-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-10 09:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-10-14 04:20:54 EDT
For FC4 we should switch to using:

AddHandler php-script php 
AddType text/html php

in conf.d/php.conf since it makes more sense and allows MultiViews to
work properly per http://tranchant.plus.com/notes/multiviews.

Note You need to log in before you can comment on or make changes to this bug.